Karl (supersat) wrote in lj_userdoc,
Karl
supersat
lj_userdoc

/friends/ hopelessly outdated

This statement on the /friends/ page is hopelessly outdated:

"(Custom security can only currently be used with the Windows client.)"

Who wants to fix? :)
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 5 comments